import { AbstractControl, ValidationErrors, Validator } from '@angular/forms';
export declare const ibanRegex: RegExp;
export declare class InputIbanValidator implements Validator {
    constructor();
    validate(control: AbstractControl): ValidationErrors | null;
}
